<hmtl>
    <head>
        <title>Lista mejores amigos</title>
        <meta charset="utf-8">
    </head>
    <body>
        Lista de mejores amigos
        <ul>
            <li>Pepe</li>
            <li>Raul</li>
            <li>Pedro</li>
        </ul>
        <a href="Menu.html">Volver al menu</a>
    </body>
</hmtl>